mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Runtime.InteropServices.IRegistrationServices System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.None) System.Runtime.InteropServices.ComVisible(true) System.Runtime.InteropServices.Guid("475e398f-8afa-43a7-a3be-f4ef8d6787c9") To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  4.0.0.0
- Method
  System.Guid To be added To be added: an object of type 'Guid' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.String `` To be added: an object of type 'Type' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Type[] `` To be added: an object of type 'Reflection.Assembly' To be added To be added: an object of type 'Type []' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` `` To be added: an object of type 'Reflection.Assembly' To be added: an object of type 'AssemblyRegistrationFlags' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Type' To be added: an object of type 'Guid&' To be added To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Int32 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0 System.Runtime.InteropServices.ComVisible(false)
- Method
  System.Boolean `` To be added: an object of type 'Type' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'Type' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'Reflection.Assembly' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 4.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0 4.0.0.0 System.Runtime.InteropServices.ComVisible(false)